* Petre Bandac <[EMAIL PROTECTED]> [2004-05-03 06:33]:
> 
> > if you are upgrading a port which in this case is vim, you need
> > to run 'portupgrade -f vim' because sence you ran 'cvsup' to
> > "update" your ports you have a newer version of vim on the ports
> > tree than you do on your system. 
>
> now I can't install it at all .... what is the remedy ?
 
http://freebsd.org/doc/en_US.ISO8859-1/books/handbook/ports.html

and

man (1) pkgdb 
man (1) portsdb

-- 
Joshua

"I've travelled the world and the seven seas;
    I am watching you through a camera!"
             -- Artie Ziff

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to